body{
  height: 100%;
}
.circular {
  border-radius: 50%;
	width: 300px;
	height: 300px;
	border-radius: 50%;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  }
  .turn {
    position: absolute;
    animation-name: example;
    animation-duration: 2s;
  }
  
  @keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:10px; top:100px;}
  }

.button {
  position: absolute;

  background-color: #4CAF50; /* Green */
  border: none;
  color: rgba(255, 255, 255, 0);
  padding: 14px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: "Times New Roman";
  font-size: 24px;
  margin:8px 2px;
  transition-duration: 0.5s;
  cursor: pointer;
  border-radius: 6px;
  
}
.button1 {
  left:1370px;top:20px;
  background-color: rgba(249, 255, 255, 0.603);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button1:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button2 {
  left:180px;top: 20px;
  background-color: rgba(249, 255, 255, 0.616);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button3 {
  left:20px;top: 20px;
  background-color: rgba(249, 255, 255, 0.623);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button3:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button7 {
  left:1200px;top: 20px;
  background-color: rgba(249, 255, 255, 0.623);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button7:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button4 {
  left:20px;top: 20px;
  background-color: rgba(249, 255, 255, 0.623);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button4:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button5 {
  left:330px;top: 20px;
  background-color: rgba(249, 255, 255, 0.623);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button5:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button8 {
  left:355px;top: 20px;
  background-color: rgba(249, 255, 255, 0.616);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button8:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
.button9 {
  left:1195px;top: 20px;
  background-color: rgba(249, 255, 255, 0.616);
  color: rgb(16, 158, 63);
  border: 2px solid #28ad4a;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button9:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #00bb64;
  color: white;
}
h1 { font-family: "Gochi Hand"; font-size: 50px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px;
  position: absolute;
  top: 400px;
  left: 200px;
  color:rgb(4,99,7)
 }

.mapdiv{
  position: absolute;
  left: 800px;
    width:380px;
    margin: auto;
    
}

.mapdiv path {
    
    stroke: #dece0c;
    stroke-width:4px;
    transition: fill 0.9s;
    
}

.mapdiv :hover {
    fill:rgb(39, 3, 3);
}
path:hover, circle:hover {
    stroke: #002868 !important;
    stroke-width:2px;
    stroke-linejoin: round;
    fill: #002868 !important;
    cursor: pointer;
  }
  #path67 {
    fill: none !important;
    stroke: #A9A9A9 !important;
    cursor: default;
  }
 

#us-map{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
path:hover, circle:hover {
  stroke: #002868 !important;
  stroke-width:2px;
  stroke-linejoin: round;
  fill: #002868 !important;
  cursor: pointer;
}
#path67 {
  fill: none !important;
  stroke: #A9A9A9 !important;
  cursor: default;
}
#info-box {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #e7ffe7;
  border: 3px solid rgb(0, 131, 33);
  border-radius: 5px;
  padding: 5px;
  font-family: arial;
}


#particles-js {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  background-image: url(style.css);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.hit-the-floor {
  position: absolute;  top:350px; left:100px;
  color: rgb(104, 104, 104);
  font-size:3em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}
.hit-the-floor2 {
  position: absolute; top:410px; left:240px;
  color: rgb(104, 104, 104);
  font-size:3em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}

.hit-the-floor3 {
  position: absolute; top:180px; left:670px;
  color: rgb(104, 104, 104);
  font-size:3em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}.hit-the-floor9 {
  position: absolute; top:580px; left:620px;
  color: rgb(104, 104, 104);
  font-size:40px;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}.hit-the-floor4 {
  position: absolute; top:270px; left:300px; max-width:960px ;
  color: rgb(102, 102, 102);
  font-size:15px;
  font-weight: bold;
  
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}


.hit-the-floor5 {
  
  color: rgb(43, 40, 40);
  font-size:1em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    
}

.hit-the-floor6 {
  position: absolute; top:1400px; left:630px; max-width:960px ;
  color: rgb(41, 41, 41);
  font-size:2em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #ccc, 
    0 2px 0 #c9c9c9, 
    0 3px 0 #bbb, 
    0 4px 0 #b9b9b9, 
    0 5px 0 #aaa, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
    
}


.hit-the-floor {
  text-align: center;
}

.hit-the-floor4 {
  text-align: center;
}
.hit-the-floor6 {
  text-align: center;
}
.content{

  position: absolute;
  background: rgb(26, 158, 48);
  top:720px;
  left:300px;
  width:800px;
  max-width: 960px;
  margin: 30px auto;
  padding:  20px 30px;
  border-radius: 10px 120px 10px 10px;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.1)
}

ul{
  list-style-type: none;
  padding: 0;
}

li{
  
  padding-left: 200px;
  padding-top: 40px;
  background: #d4ffe6;
  font-size: 20px;
  color: #555;
  position: relative;
  border-bottom: 1px solid #8fff9e;
  border-radius: 10px 120px 10px 120px;
  height: 320px;
}

li:nth-child(even){
  padding-left:200px;
  padding-top: 40px;
  background: #88ff98;
}

li span{
  display: block;
}

li span:nth-child(2){
  font-size: 16px;
  margin-top: 6px;
  color: #999;
}

li div{
  position: absolute;
  top: 0;
  right: 0px;
  background: rgba(255,255,255,0.6);
  width: 40px;
  text-align: center;
  padding: 10px 0;
  font-weight:  bold;
  cursor:  pointer;
}

div.ex1 {
  width:300px;
  margin: auto;
  color:blue;
  font-size: 14pt;
  text-align: center;
  position: absolute;
  top: 650px;
  left: 1100px;
  animation: blinkingText 2s infinite;;
  
}
@keyframes blinkingText{
  0%{     color: blue;    }
  49%{    color: blue; }
  60%{    color: transparent; }
  99%{    color:transparent;  }
  100%{   color: blue;    }
}



form input{
  float: left;
  width: 38%;
  margin: 0;
  border: 0;
  border-bottom: 1px solid rgb(121, 235, 145);
  margin: 0 1%;
  padding: 10px;
  display: block;
  box-sizing: border-box;
  font-size: 18px;
}

form input:focus{
  outline: none;
  border-bottom: 3px solid #88236f;
  padding-bottom: 8px;
  transition: all ease 0.2s;
}

form:after{
content: '';
clear: both;
display: block;
}


body{

font-family: ubuntu;
}

